<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2008 rel. 2 (http://www.altova.com) by mazuki (darksiderg) -->
<array-list>
	<wsk-rezultat xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="2" xsi:type="java:com.p76.rpo.pomerania.vo.WskRezultat">
		<rezultat-jed>tony/rok</rezultat-jed>
		<rezultat>(KSI) Zmiana emisji głównych zanieczyszczeń powietrza: dwutlenku siarki, tlenku azotu, pyłów, dwutlenku węgla</rezultat>
		<kod-rezultatu>1.1.20</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="3">
		<rezultat-jed>tony/rok</rezultat-jed>
		<rezultat>(KSI) Zmiana ilości wytwarzanych odpadów</rezultat>
		<kod-rezultatu>1.1.21</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="4">
		<rezultat-jed>m3/rok</rezultat-jed>
		<rezultat>(KSI) Zmiana ilości zużycia wody</rezultat>
		<kod-rezultatu>1.1.22</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="5">
		<rezultat-jed>m3/rok</rezultat-jed>
		<rezultat>(KSI) Zmiana ilości ścieków przemysłowych wymagających oczyszczenia</rezultat>
		<kod-rezultatu>1.1.23</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="6">
		<rezultat-jed>m3/rok</rezultat-jed>
		<rezultat>(KSI) Zmiana ilości oczyszczanych ścieków przemysłowych</rezultat>
		<kod-rezultatu>1.1.24</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="7">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba nowych produktów</rezultat>
		<kod-rezultatu>1.1.25</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="8">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba nowych usług</rezultat>
		<kod-rezultatu>1.1.26</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="9">
		<rezultat-jed>osoby</rezultat-jed>
		<rezultat>(KSI) Liczba osób korzystających z usług on-line</rezultat>
		<kod-rezultatu>1.1.27</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="10">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba uzyskanych certyfikatów wyrobów i usług</rezultat>
		<kod-rezultatu>1.1.28</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="11">
		<rezultat-jed>%</rezultat-jed>
		<rezultat>Udział eksportu w ogólnej wielkości sprzedaży</rezultat>
		<kod-rezultatu>1.1.29</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="12">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba podpisanych kontraktów handlowych w wyniku udziału w  imprezach gospodarczych</rezultat>
		<kod-rezultatu>1.1.30</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="312">
		<rezultat-jed>osoby</rezultat-jed>
		<rezultat>Liczba osób przeszkolonych w ramach projektu</rezultat>
		<kod-rezultatu>1.1.31</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="121">
		<rezultat-jed>MWh/rok</rezultat-jed>
		<rezultat>(KSI) Zmiana energochłonności </rezultat>
		<kod-rezultatu>1.1.32</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="1013">
		<rezultat-jed>PLN</rezultat-jed>
		<rezultat>Wzrost przychodów z działalności eksportowej</rezultat>
		<kod-rezultatu>1.1.33</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="9999">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba udoskonalonych produktów</rezultat>
		<kod-rezultatu>1.1.34</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="9998">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba udoskonalonych usług </rezultat>
		<kod-rezultatu>1.1.35</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="20014">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba wytworzonych technologii wprowadzonych na rynek</rezultat>
		<kod-rezultatu>1.2.11</kod-rezultatu>
		<nazwa></nazwa>
	</wsk-rezultat>	
	<wsk-rezultat id="20015">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba wdrożonych wyników prac B+RT</rezultat>
		<kod-rezultatu>1.2.12</kod-rezultatu>
		<nazwa></nazwa>
	</wsk-rezultat>
	<wsk-rezultat id="20016">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba uzyskanych praw wyłączności np. patentów</rezultat>
		<kod-rezultatu>1.2.13</kod-rezultatu>
		<nazwa></nazwa>
	</wsk-rezultat>
	<wsk-rezultat id="20017">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba nowych produktów i usług</rezultat>
		<kod-rezultatu>1.2.14</kod-rezultatu>
		<nazwa></nazwa>
	</wsk-rezultat>
	<wsk-rezultat id="20018">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba udoskonalonych produktów i usług</rezultat>
		<kod-rezultatu>1.2.15</kod-rezultatu>
		<nazwa></nazwa>
	</wsk-rezultat>
	<wsk-rezultat id="20019">
		<rezultat-jed>MWh/rok</rezultat-jed>
		<rezultat>(KSI) Zmiana energochłonności </rezultat>
		<kod-rezultatu>1.2.16</kod-rezultatu>
		<nazwa></nazwa>
	</wsk-rezultat>
	<wsk-rezultat id="20020">
		<rezultat-jed>m3/rok</rezultat-jed>
		<rezultat>(KSI) Zmiana ilości zużycia wody</rezultat>
		<kod-rezultatu>1.2.17</kod-rezultatu>
		<nazwa></nazwa>
	</wsk-rezultat>
	<wsk-rezultat id="20021">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba nowych projektów B+RT prowadzonych przez wsparte przedsiębiorstwa</rezultat>
		<kod-rezultatu>1.2.18</kod-rezultatu>
		<nazwa></nazwa>
	</wsk-rezultat>
	<wsk-rezultat id="20022">
		<rezultat-jed>osoby</rezultat-jed>
		<rezultat>Liczba osób przeszkolonych w ramach projektu</rezultat>
		<kod-rezultatu>1.2.19</kod-rezultatu>
		<nazwa></nazwa>
	</wsk-rezultat>
	<wsk-rezultat id="1026">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba nowych i zmodernizowanych usług świadczonych przez wsparte instytucje otoczenia biznesu</rezultat>
		<kod-rezultatu>1.4.10</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="1027">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba przedsiębiorstw wspartych przez fundusz pożyczkowy i poręczeniowy</rezultat>
		<kod-rezultatu>1.4.11</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="1028">
		<rezultat-jed>PLN</rezultat-jed>
		<rezultat>Wartość udzielonych kredytów i pożyczek</rezultat>
		<kod-rezultatu>1.4.12</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="10228">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba przedsiębiorstw korzystających z usług doradztwa</rezultat>
		<kod-rezultatu>1.4.13</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="10029">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba przedsiębiorstw korzystających z usług informacyjnych</rezultat>
		<kod-rezultatu>1.4.14</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="10030">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba instytucji otoczenia biznesu poddanych ocenie jakości usług</rezultat>
		<kod-rezultatu>1.4.15</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="10031">
		<rezultat-jed>osoby</rezultat-jed>
		<rezultat>Liczba osób przeszkolonych w ramach projektu</rezultat>
		<kod-rezultatu>1.4.16</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="30">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba przedsiębiorstw innowacyjnych korzystających z infrastruktury wspartej w wyniku realizacji projektu</rezultat>
		<kod-rezultatu>1.5.1.12</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="31">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba inicjatyw o charakterze innowacyjnym realizowanych na terenie obiektów wspartych w wyniku realizacji projektu</rezultat>
		<kod-rezultatu>1.5.1.13</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="231">
		<rezultat-jed>osoby</rezultat-jed>
		<rezultat>Liczba osób korzystających ze specjalistycznych usług szkoleniowych i doradczych realizowanych w ramach projektu</rezultat>
		<kod-rezultatu>1.5.1.14</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="1232">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba przedsiębiorstw korzystających z usług wybudowanych laboratoriów</rezultat>
		<kod-rezultatu>1.5.1.15</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="1233">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba przedsiębiorstw korzystających z usług zmodernizowanych laboratoriów</rezultat>
		<kod-rezultatu>1.5.1.16</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="33">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba transferów technologii dokonanych między zaangażowanymi podmiotami</rezultat>
		<kod-rezultatu>1.5.2.12</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="34">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba przedsiębiorstw, które rozpoczęły działalność innowacyjną</rezultat>
		<kod-rezultatu>1.5.2.13</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="35">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba innowacji wdrożonych w przedsiębiorstwach w wyniku realizacji projektu</rezultat>
		<kod-rezultatu>1.5.2.14</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="235">
		<rezultat-jed>osoby</rezultat-jed>
		<rezultat>Liczba osób korzystających ze specjalistycznych usług szkoleniowych i doradczych realizowanych w ramach projektu</rezultat>
		<kod-rezultatu>1.5.2.15</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="38">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba inwestorów korzystających z systemu regionalnej informacji gospodarczej</rezultat>
		<kod-rezultatu>1.6.1.15</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="39">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba projektów inwestycyjnych obsłużonych przez centrum obsługi inwestora</rezultat>
		<kod-rezultatu>1.6.1.16</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="239">
		<rezultat-jed>osoby</rezultat-jed>
		<rezultat>Liczba osób przeszkolonych w ramach projektu</rezultat>
		<kod-rezultatu>1.6.1.17</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="41">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>(KSI) Liczba podpisanych kontraktów handlowych</rezultat>
		<kod-rezultatu>1.6.2.9</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="42">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba przedsiębiorstw, które rozpoczęły działalność eksportową</rezultat>
		<kod-rezultatu>1.6.2.10</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="43">
		<rezultat-jed>szt.</rezultat-jed>
		<rezultat>Liczba przedsiębiorstw korzystających  z elektronicznej platformy wymiany informacji</rezultat>
		<kod-rezultatu>1.6.2.11</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
	<wsk-rezultat id="243">
		<rezultat-jed>osoby</rezultat-jed>
		<rezultat>Liczba osób przeszkolonych w ramach projektu</rezultat>
		<kod-rezultatu>1.6.2.12</kod-rezultatu>
		<nazwa/>
	</wsk-rezultat>
</array-list>
